import fetch from 'utils/fetch';

/**
 * 获取列表
 * @param query
 */
export function list(query) {
  return fetch({
    url: '/api/uccn/seo/list',
    method: 'post',
    data:query
  });
}


export function save(obj) {
  return fetch({
    url: '/api/uccn/seo/upd',
    method: 'put',
    data:obj
  });
}
